How to Downgrade current lora server


#1

Hi Team
i want to downgrade my lateest lora server lora-app-server and lora-gateway bridge from 2.6.0 to 0.21.0
is it possible to do so?
if yes please share me link or steps to the same


Compatible version of postgresql
#2

You cand find old binaries in the releases page of the repos, e.g.: https://github.com/brocaar/lora-app-server/releases. I don’t think there’s a way to gracefully downgrade as the data models differ a lot, so it’s up to you to backup whatever you need and rebuild the DBs.

As for documentation, requirements, etc., I guess you could check the docs repo and try to match commits by date to the versions you want to use.